<?php
session_start();
if(!isset($_SESSION['username']) || !isset($_SESSION['password'])){
 header("Location: index.php");
} 
 //include 'logoff.html';
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>PMS Member's Only</title>
<meta name="keywords" content="" />
<meta name="description" content="" />
<link href="http://fonts.googleapis.com/css?family=Open+Sans+Condensed:300" rel="stylesheet" type="text/css" />
<link href="default.css" rel="stylesheet" type="text/css" media="all" />
<script type="text/ecmascript">
function printdiv(printpage)
{
var headstr = "<html><head><title></title></head><body>";
var footstr = "</body>";
var newstr = document.all.item(printpage).innerHTML;
var oldstr = document.body.innerHTML;
document.body.innerHTML = headstr+newstr+footstr;
window.print();
document.body.innerHTML = oldstr;
return false;
}

    function visitPage(){
        window.location='select.php';
    }

</script>
</head>
<body>
<div id="header" class="container">
	<div id="logo">
		<h1>PMS - Porter's Management System</h1>
	</div>
</div>

<div id="page" class="container">
	<div id="sidebar1">
		<div id="box1"><ul class="style1">
				<li class="first"><a href="select.php" class="link-style">SELECT PORTERS</a></li>
				<li><a href="addporters.php" class="link-style">ADD RECORDS</a></li>
                <li><a href="editall.php" class="link-style">Edit RECORDS</a></li>
				<li><a href="deleteporter.php" class="link-style">DELETE PORTER</a></li>
				<li><a href="#" class="link-style">UPDATE STATUS</a></li>
                               <li><a href="logout.php" class="link-style">Logout</a></li>
			</ul>
            </div>
	</div>
	<div id="content" align="center"><br />
<table>
  <tr>
  </tr>
  <tr>
    <td align="center">
      <table border="1">
      <tr>
      <td>S/N</td>
        <td>Account Number</td>
        <td>Full Name</td>
        <td>Phone Number</td>
        <td>Postal Address(Street)</td>
        <td>Residence</td>
 </tr>
<?php
$conb=mysqli_connect("localhost", "comeadve_glory1", "Safari#@2027$", "comeadve_tdmc");
if (mysqli_connect_errno())
  {
  echo "Failed to connect to MySQL: " . mysqli_connect_error();
  }

$idNumb=$_POST['toiletboyID'];
$sqlb = "UPDATE toiletboy
        SET Status='0'
        WHERE (Status =1 AND IDNumber=$idNumb) ";
$restb=mysqli_query($conb,$sqlb);	

if($restb){
	echo'<a href="select.php">'."Status for"." ".$idNumb." "."has been updated, >>". '</a>'.'<br>'.'<br>';
	
	}	
mysqli_close($conb);	

?>
</table>
</td>
</tr>
</table>
	</div>
</div>
<div id="footer">
	<p>&copy; Private Kilimanjaro. All rights reserved. Design by <a href="#">Pamoja Web Solutions</a></p>
</div>
</body>
</html>
